#Version {
	width: 100%;
	height: 1080px;
	position: relative;
	overflow: hidden;
	z-index: 11;
	padding-top: 0px;
}
#Flash {
	width: 1920px;
	height: 1080px;
	position: absolute;
	left: 50%;
	margin: 0 auto -272px -960px;
	z-index: -1;
}
#Header {
	margin: 0 auto -290px -960px;
	width: 1920px;
	height: 1080px;
	position: absolute;
	left: 50%;
	z-index: -2;
	line-height: 0;
}

#Flash1 {
	width: 1920px;
	height: 1080px;
	position: absolute;
	left: 50%;
	margin: 0 auto -272px -960px;
	z-index: 0;
}
